(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     24189,        640]*)
(*NotebookOutlinePosition[     24868,        663]*)
(*  CellTagsIndexPosition[     24824,        659]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\
\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\
\:0448\:0438 \:0434\:043b\:044f \:043e\:0431\:044b\:043a\:043d\:043e\:0432\
\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\
\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:0439 1-\:0433\:043e \:043f\:043e\:0440\:044f\
\:0434\:043a\:0430.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0439\:0442\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\
\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\:0448\:0438  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "=", \(sin\ x - cos\ y\)}], 
        TraditionalForm]]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(\ 0) = 1\)]],
  " \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([0, 1]\)\)]],
  " "
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0440\:0430\:0432\:0443\
\:044e \:0447\:0430\:0441\:0442\:044c \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044f", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(f[x_, \ y_] := Sin[x] - Cos[y];\)\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0420\:0435\:0448\:0438\:043c \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(NDSolve\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(NDSolve[{\(y'\)[x] \[Equal] f[x, y[x]], \ y[0] \[Equal] 1}, 
      y, {x, 0, 1}]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          TagBox[\(InterpolatingFunction[{{0.`, 1.`}}, "<>"]\),
            False,
            Editable->False]}], "}"}], "}"}]], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[y[x] /. %, {x, 0, 1}, PlotStyle \[Rule] Hue[1]]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.9065 3.75705 [
[.21429 .08664 -9 -9 ]
[.21429 .08664 9 0 ]
[.40476 .08664 -9 -9 ]
[.40476 .08664 9 0 ]
[.59524 .08664 -9 -9 ]
[.59524 .08664 9 0 ]
[.78571 .08664 -9 -9 ]
[.78571 .08664 9 0 ]
[.97619 .08664 -3 -9 ]
[.97619 .08664 3 0 ]
[.01131 .00521 -30 -4.5 ]
[.01131 .00521 0 4.5 ]
[.01131 .19306 -30 -4.5 ]
[.01131 .19306 0 4.5 ]
[.01131 .28699 -24 -4.5 ]
[.01131 .28699 0 4.5 ]
[.01131 .38091 -30 -4.5 ]
[.01131 .38091 0 4.5 ]
[.01131 .47484 -18 -4.5 ]
[.01131 .47484 0 4.5 ]
[.01131 .56877 -30 -4.5 ]
[.01131 .56877 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .09914 m
.21429 .10539 L
s
[(0.2)] .21429 .08664 0 1 Mshowa
.40476 .09914 m
.40476 .10539 L
s
[(0.4)] .40476 .08664 0 1 Mshowa
.59524 .09914 m
.59524 .10539 L
s
[(0.6)] .59524 .08664 0 1 Mshowa
.78571 .09914 m
.78571 .10539 L
s
[(0.8)] .78571 .08664 0 1 Mshowa
.97619 .09914 m
.97619 .10539 L
s
[(1)] .97619 .08664 0 1 Mshowa
.125 Mabswid
.07143 .09914 m
.07143 .10289 L
s
.11905 .09914 m
.11905 .10289 L
s
.16667 .09914 m
.16667 .10289 L
s
.2619 .09914 m
.2619 .10289 L
s
.30952 .09914 m
.30952 .10289 L
s
.35714 .09914 m
.35714 .10289 L
s
.45238 .09914 m
.45238 .10289 L
s
.5 .09914 m
.5 .10289 L
s
.54762 .09914 m
.54762 .10289 L
s
.64286 .09914 m
.64286 .10289 L
s
.69048 .09914 m
.69048 .10289 L
s
.7381 .09914 m
.7381 .10289 L
s
.83333 .09914 m
.83333 .10289 L
s
.88095 .09914 m
.88095 .10289 L
s
.92857 .09914 m
.92857 .10289 L
s
.25 Mabswid
0 .09914 m
1 .09914 L
s
.02381 .00521 m
.03006 .00521 L
s
[(0.775)] .01131 .00521 1 0 Mshowa
.02381 .19306 m
.03006 .19306 L
s
[(0.825)] .01131 .19306 1 0 Mshowa
.02381 .28699 m
.03006 .28699 L
s
[(0.85)] .01131 .28699 1 0 Mshowa
.02381 .38091 m
.03006 .38091 L
s
[(0.875)] .01131 .38091 1 0 Mshowa
.02381 .47484 m
.03006 .47484 L
s
[(0.9)] .01131 .47484 1 0 Mshowa
.02381 .56877 m
.03006 .56877 L
s
[(0.925)] .01131 .56877 1 0 Mshowa
.125 Mabswid
.02381 .02399 m
.02756 .02399 L
s
.02381 .04278 m
.02756 .04278 L
s
.02381 .06157 m
.02756 .06157 L
s
.02381 .08035 m
.02756 .08035 L
s
.02381 .11792 m
.02756 .11792 L
s
.02381 .13671 m
.02756 .13671 L
s
.02381 .15549 m
.02756 .15549 L
s
.02381 .17428 m
.02756 .17428 L
s
.02381 .21185 m
.02756 .21185 L
s
.02381 .23063 m
.02756 .23063 L
s
.02381 .24942 m
.02756 .24942 L
s
.02381 .2682 m
.02756 .2682 L
s
.02381 .30577 m
.02756 .30577 L
s
.02381 .32456 m
.02756 .32456 L
s
.02381 .34334 m
.02756 .34334 L
s
.02381 .36213 m
.02756 .36213 L
s
.02381 .3997 m
.02756 .3997 L
s
.02381 .41848 m
.02756 .41848 L
s
.02381 .43727 m
.02756 .43727 L
s
.02381 .45606 m
.02756 .45606 L
s
.02381 .49363 m
.02756 .49363 L
s
.02381 .51241 m
.02756 .51241 L
s
.02381 .5312 m
.02756 .5312 L
s
.02381 .54998 m
.02756 .54998 L
s
.02381 .58755 m
.02756 .58755 L
s
.02381 .60634 m
.02756 .60634 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.14051 .61803 m
.14415 .61115 L
.18221 .54294 L
.22272 .47452 L
.26171 .41286 L
.30316 .35195 L
.34309 .29786 L
.3815 .25018 L
.42237 .20418 L
.46172 .16457 L
.49955 .13084 L
.53984 .09965 L
.57861 .07424 L
.61984 .0522 L
.65954 .03579 L
.69774 .02446 L
.71741 .02032 L
.72833 .01851 L
.73838 .01716 L
.74867 .01608 L
.75408 .01564 L
.75979 .01527 L
.76477 .01502 L
.76715 .01493 L
.76941 .01486 L
.77069 .01482 L
.77207 .01479 L
.77323 .01477 L
.7745 .01475 L
.77588 .01473 L
.77663 .01473 L
.77734 .01472 L
.7786 .01472 L
.77931 .01472 L
.77996 .01472 L
.78124 .01472 L
.78245 .01473 L
.78353 .01474 L
.7847 .01476 L
.78734 .01481 L
.78977 .01487 L
.7942 .01504 L
.79889 .01527 L
.80875 .01597 L
.81959 .01706 L
.82975 .01839 L
.83904 .01986 L
.85993 .02407 L
.87895 .02897 L
.89969 .03546 L
Mistroke
.94039 .05164 L
.97619 .06959 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`000P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool0o03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003m0?ooo`0000D0
oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0^03ooolC0?l00340oooo00020?ooo`8000002@3oool40000
0080oooo100000030?ooo`<00000103oool00`000000oooo0?ooo`2c0?ooo`D0o`004`3oool80?l0
02T0oooo000Q0?ooo`030000003oool0oooo0:l0oooo103o000P0?ooo`80o`009`3oool00240oooo
0P00002/0?ooo`@0o`009P3oool40?l002<0oooo000Q0?ooo`030000003oool0oooo0:L0oooo103o
000^0?ooo`D0o`007P3oool00240oooo00<000000?ooo`3oool0Y03oool30?l003L0oooo103o000J
0?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`<0o`00?P3oool20?l001P0oooo000Q0?ooo`80
0000X03oool20?l004<0oooo0P3o000F0?ooo`008@3oool00`000000oooo0?ooo`2L0?ooo`<0o`00
A`3oool20?l001@0oooo000Q0?ooo`030000003oool0oooo09X0oooo0P3o001<0?ooo`80o`004P3o
ool00240oooo00<000000?ooo`3oool0V03oool20?l00500oooo0`3o000?0?ooo`008@3oool00`00
0000oooo0?ooo`0W0?ooo`800000103oool2000000<0oooo1000000S0?ooo`800000103oool20000
00D0oooo0`00000Q0?ooo`800000103oool2000000<0oooo00<000000?l0003o0000903oool20000
00@0oooo0P0000040?ooo`8000008`3oool20?l000<0oooo1@0000050?ooo`008@3oool2000002L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000070?ooo`80o`000P3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000903oool20?l000<0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0280oooo00@000000?ooo`3o
ool00000203oool500000200oooo00@000000?ooo`3oool000001@3oool20?l000050?ooo`000000
oooo0?ooo`0000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002H0
oooo0P3o00000`3oool000000?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000240oooo00@000000?ooo`3oool000000`3oool20?l000<0oooo0`00
000S0?ooo`040000003oool0oooo000000T0oooo0P00000Y0?ooo`80o`001`3oool00240oooo00<0
00000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000Q0?ooo`050000003oool0oooo
0000003oool00P3o00060?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003o
ool0oooo02L0oooo0P00000:0?ooo`800000903oool2000000/0oooo0P00000R0?ooo`80000000<0
oooo0?l0003oool01`3oool3000002<0oooo0P00000:0?ooo`800000:@3oool2000000L0oooo000Q
0?ooo`800000S03oool20?l006l0oooo000Q0?ooo`030000003oool0oooo08T0oooo0P3o001a0?oo
o`008@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo0740oooo000Q0?ooo`030000
003oool0oooo08H0oooo0P3o001d0?ooo`008@3oool00`000000oooo0?ooo`240?ooo`80o`00MP3o
ool001/0ooooS00000000`3o000000000000001f000000008@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo0P3o00020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000Q0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo00h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0
NP3oool00240oooo00<000000?ooo`3oool0O@3oool20?l007d0oooo000Q0?ooo`800000O@3oool0
0`3o0000oooo0?ooo`1m0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo
07h0oooo000Q0?ooo`030000003oool0oooo07T0oooo0P3o00210?ooo`008@3oool00`000000oooo
0?ooo`1h0?ooo`030?l0003oool0oooo0840oooo000Q0?ooo`030000003oool0oooo07L0oooo00<0
o`000?ooo`3oool0PP3oool00240oooo0P00001g0?ooo`030?l0003oool0oooo08<0oooo000Q0?oo
o`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0Q03oool00240oooo00<000000?ooo`3o
ool0M03oool00`3o0000oooo0?ooo`250?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`030?l0
003oool0oooo08H0oooo000Q0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0Q`3o
ool00240oooo0P00001b0?ooo`030?l0003oool0oooo08P0oooo000Q0?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool0R@3oool00240oooo00<000000?ooo`3oool0K`3oool00`3o0000
oooo0?ooo`2:0?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo08/0oooo
000Q0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0S03oool00240oooo0P00001]
0?ooo`030?l0003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<0o`000?oo
o`3oool0SP3oool00080oooo0P0000040?ooo`800000103oool2000000<0oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`1Y0?ooo`80o`00T@3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0940oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0P00001X0?ooo`030?l0003oool0oooo0980oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool0T`3oool000050?ooo`000000
oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo09@0
oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`<00000103oool00`000000oooo
0?ooo`1T0?ooo`030?l0003oool0oooo09D0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<0
o`000?ooo`3oool0UP3oool00240oooo0P00001S0?ooo`030?l0003oool0oooo09L0oooo000Q0?oo
o`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0U`3oool00240oooo00<000000?ooo`3o
ool0H@3oool00`3o0000oooo0?ooo`2H0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030?l0
003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0VP3o
ool00240oooo0P00001O0?ooo`030?l0003oool0oooo09/0oooo000Q0?ooo`030000003oool0oooo
05d0oooo00<0o`000?ooo`3oool0W03oool00240oooo00<000000?ooo`3oool0G@3oool00`3o0000
oooo0?ooo`2L0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo09d0oooo
000Q0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0WP3oool00240oooo0P00001K
0?ooo`030?l0003oool0oooo09l0oooo000Q0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`3oool0X03oool00240oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`2Q0?ooo`00
8@3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo0:40oooo000Q0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool0XP3oool00240oooo0P00001G0?ooo`030?l0003oool0
oooo0:<0oooo000Q0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Y03oool00240
oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`2T0?ooo`00203oool2000000@0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`2U0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo
0:H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000D`3oool00`3o0000oooo0?ooo`2W0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`2W0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`030?l0003o
ool0oooo0:P0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool0Z@3oool00240oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`2Z0?ooo`008@3oool2000004l0oooo00<0o`000?ooo`3oool0Z`3oool00240oooo
00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`2[0?ooo`008@3oool00`000000oooo0?oo
o`1=0?ooo`030?l0003oool0oooo0:`0oooo000Q0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0[@3oool00240oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`2^0?oo
o`008@3oool2000004`0oooo00<0o`000?ooo`3oool0[P3oool00240oooo00<000000?ooo`3oool0
BP3oool00`3o0000oooo0?ooo`2_0?ooo`008@3oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo0;00oooo000Q0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0/@3oool0
0240oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2b0?ooo`008@3oool2000004P0
oooo00<0o`000?ooo`3oool0/P3oool00240oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo
0?ooo`2c0?ooo`008@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0;@0oooo000Q
0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0]@3oool00240oooo0P0000150?oo
o`030?l0003oool0oooo0;D0oooo000Q0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool0]P3oool00240oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`2f0?ooo`000P3o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo0;L0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo0;P0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000120?ooo`030?l0003oool0oooo
0;P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo0;T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo
0?ooo`2j0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@000000`3oool3000000@0oooo00<0
00000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`2j0?ooo`008@3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo0;/0oooo000Q0?ooo`800000?`3oool00`3o0000oooo0?ooo`2k0?oo
o`008@3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0;`0oooo000Q0?ooo`030000
003oool0oooo03`0oooo00<0o`000?ooo`3oool0_@3oool00240oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`2m0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0
oooo0;h0oooo000Q0?ooo`800000>`3oool00`3o0000oooo0?ooo`2o0?ooo`008@3oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo03T0oooo
00<0o`000?ooo`3oool0`03oool00240oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`310?ooo`008@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0<40oooo000Q0?oo
o`800000>03oool00`3o0000oooo0?ooo`320?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0<<0oooo000Q0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
``3oool00240oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`340?ooo`008@3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0<D0oooo000Q0?ooo`800000=03oool00`3o
0000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0<H0
oooo000Q0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0a`3oool000h0oooo0P00
00040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`380?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`380?ooo`003@3oool010000000oooo0?ooo`00
00090?ooo`<00000103oool200000340oooo00<0o`000?ooo`3oool0b@3oool000d0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo
00<0o`000?ooo`3oool0bP3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0bP3oool000h0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0</0oooo
000Q0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0b`3oool00240oooo0P00000^
0?ooo`030?l0003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<0o`000?oo
o`3oool0c@3oool00240oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`3=0?ooo`00
8@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0<h0oooo000Q0?ooo`800000;03o
ool00`3o0000oooo0?ooo`3>0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo0<l0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0c`3oool00240
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0=40oooo000Q0?ooo`800000:@3oool00`3o0000oooo0?oo
o`3A0?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0=80oooo000Q0?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0dP3oool00240oooo00<000000?ooo`3o
ool09P3oool00`3o0000oooo0?ooo`3C0?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030?l0
003oool0oooo0=@0oooo000Q0?ooo`8000009P3oool00`3o0000oooo0?ooo`3D0?ooo`008@3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0=D0oooo000Q0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0e@3oool00080oooo0P0000040?ooo`8000000`3oool3000000<0
oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0=H0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`3F
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`<000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`030?l0003oool0oooo0=L0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0=L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`3H0?ooo`000P3oool2000000X0oooo0`0000030?ooo`800000103oool3000000@0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`3I0?ooo`008@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo0=T0oooo000Q0?ooo`800000803oool00`3o0000oooo0?ooo`3J
0?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0=X0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<0o`000?ooo`3oool0f`3oool00240oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`3K0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo0=`0oooo000Q0?ooo`8000007P3oool00`3o0000oooo0?ooo`3L0?ooo`008@3oool00`00
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0=d0oooo000Q0?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool0g@3oool00240oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`3N0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, 0.763662, \
0.00403944, 0.00102396}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{591, 519},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 529, 9, 169, "Title"],

Cell[CellGroupData[{
Cell[2259, 63, 644, 18, 87, "ExerciseMain"],
Cell[2906, 83, 225, 4, 30, "Text"],
Cell[3134, 89, 122, 3, 50, "Input"],
Cell[3259, 94, 361, 9, 30, "Text"],

Cell[CellGroupData[{
Cell[3645, 107, 167, 4, 50, "Input"],
Cell[3815, 113, 278, 8, 49, "Output"]
}, Open  ]],
Cell[4108, 124, 218, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[4351, 132, 139, 3, 50, "Input"],
Cell[4493, 137, 19383, 487, 186, 4225, 294, "GraphicsData", "PostScript", \
"Graphics"],
Cell[23879, 626, 184, 5, 49, "Output"]
}, Open  ]],
Cell[24078, 634, 95, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

